Bug 857439 - [abrt] gvfs-obexftp-1.12.3-1.fc17: send_reply: Process /usr/libexec/gvfsd-obexftp was killed by signal 11 (SIGSEGV)
[abrt] gvfs-obexftp-1.12.3-1.fc17: send_reply: Process /usr/libexec/gvfsd-obe...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:954c18e533e85c18618fa01f67d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-14 08:40 EDT by meghdad
Modified: 2013-08-01 02:14 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:14:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.20 KB, text/plain)
2012-09-14 08:40 EDT, meghdad
no flags Details
File: environ (678 bytes, text/plain)
2012-09-14 08:40 EDT, meghdad
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-14 08:40 EDT, meghdad
no flags Details
File: backtrace (13.11 KB, text/plain)
2012-09-14 08:40 EDT, meghdad
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-14 08:40 EDT, meghdad
no flags Details
File: maps (7.64 KB, text/plain)
2012-09-14 08:40 EDT, meghdad
no flags Details
File: dso_list (2.43 KB, text/plain)
2012-09-14 08:41 EDT, meghdad
no flags Details
File: var_log_messages (299 bytes, text/plain)
2012-09-14 08:41 EDT, meghdad
no flags Details
File: open_fds (218 bytes, text/plain)
2012-09-14 08:41 EDT, meghdad
no flags Details

  None (edit)
Description meghdad 2012-09-14 08:40:19 EDT
Version-Release number of selected component:
gvfs-obexftp-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/gvfsd-obexftp --spawner :1.4 /org/gtk/gvfs/exec_spaw/2
crash_function: send_reply
kernel:         3.5.3-1.fc17.i686

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 send_reply at gvfsjobdbus.c
: #1 g_cclosure_marshal_VOID__VOIDv at gmarshal.c
: #2 g_type_class_meta_marshalv at gclosure.c
: #3 _g_closure_invoke_va at gclosure.c
: #6 g_vfs_job_send_reply at gvfsjob.c
: #7 g_vfs_job_failed_from_error at gvfsjob.c
: #8 do_push at gvfsbackendobexftp.c
: #9 run at gvfsjobpush.c
: #10 g_vfs_job_run at gvfsjob.c
: #11 job_handler_callback at gvfsdaemon.c
Comment 1 meghdad 2012-09-14 08:40:23 EDT
Created attachment 612845 [details]
File: core_backtrace
Comment 2 meghdad 2012-09-14 08:40:31 EDT
Created attachment 612846 [details]
File: environ
Comment 3 meghdad 2012-09-14 08:40:37 EDT
Created attachment 612847 [details]
File: limits
Comment 4 meghdad 2012-09-14 08:40:45 EDT
Created attachment 612848 [details]
File: backtrace
Comment 5 meghdad 2012-09-14 08:40:48 EDT
Created attachment 612849 [details]
File: cgroup
Comment 6 meghdad 2012-09-14 08:40:57 EDT
Created attachment 612850 [details]
File: maps
Comment 7 meghdad 2012-09-14 08:41:02 EDT
Created attachment 612851 [details]
File: dso_list
Comment 8 meghdad 2012-09-14 08:41:05 EDT
Created attachment 612852 [details]
File: var_log_messages
Comment 9 meghdad 2012-09-14 08:41:09 EDT
Created attachment 612853 [details]
File: open_fds
Comment 10 Fedora Admin XMLRPC Client 2013-05-23 10:28:14 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-23 10:30:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2013-07-03 21:36:26 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 02:14:54 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.